{% extends "base.html" %}

{% block title %} <title>Note Form</title>{% endblock %}

  {% block content %}

    <form method="post">
      {% csrf_token %}
      {{form}}
      <input type="submit">
    </form>
{% endblock %}